| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# ZIP_end_central_dir_record Struct Reference

List of all members.

## Public Attributes
ush | num_disk_start_cdir
ush | num_entries_centrl_dir_ths_disk
ush | number_this_disk
u32 | offset_start_central_directory
u32 | size_central_directory
ush | total_entries_central_dir
ush | zipfile_comment_length

## Detailed Description

Definition at line 92 of file zip.h.

The documentation for this struct was generated from the following file:

- csutil/zip.h